首页 新闻 搜索 专区 学院

gulp搭建的问题???

0
[待解决问题]

求问!小白第一次尝试搭建。但是总是报第一行红色的错误。加载模块错误?网上搜了好久没找到解决办法 求问!!

文档结构大概是如上 如果需要贴代码随时增加 有没有大神帮帮忙啊!!!

叫我小枫的主页 叫我小枫 | 菜鸟二级 | 园豆:206
提问于:2018-02-24 22:17
< >
分享
所有回答(1)
0

运行 npm i -S babel-register 试试

dudu | 园豆:38805 (高人七级) | 2018-02-24 22:27

这个就是把babel-register进行下载吗?我在package.json 中有下载的啊。为了以免是全局的错误。我还尝试一下global的,但是都是报错

支持(0) 反对(0) 叫我小枫 | 园豆:206 (菜鸟二级) | 2018-02-24 22:31

@叫我小枫: 试试改为

"babel-core": "^6.14.0",
"babel-register": "^6.14.0"
支持(0) 反对(0) dudu | 园豆:38805 (高人七级) | 2018-02-24 22:37
支持(0) 反对(0) dudu | 园豆:38805 (高人七级) | 2018-02-24 22:38

@dudu: 谢谢 确实可以。

支持(0) 反对(0) 叫我小枫 | 园豆:206 (菜鸟二级) | 2018-02-24 22:49
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册